=== libXg/Makefile ===
# Generated automatically from Makefile.in by configure.
srcdir=.
CC=gcc
RANLIB=ranlib
INCLUDES=$(srcdir)/../include
CFLAGS=-g -O -I.. -I$(INCLUDES)  -I/usr/openwin/include
LIB=libXg.a
OBJS=arc.o arith.o balloc.o bitblt.o bitbltclip.o border.o bscreenrect.o\
	circle.o clipline.o clipr.o copymasked.o cursorset.o cursorswitch.o\
	disc.o ellipse.o font.o gcs.o getrect.o gwin.o ldconvert.o latin1.o\
	mkfont.o menuhit.o point.o polysegment.o rdbitmap.o rdbitmapfile.o\
	rdfontfile.o rectclip.o rune.o segment.o string.o strwidth.o texture.o\
	wrbitmap.o wrbitmapfile.o xtbinit.o
include $(INCLUDES)/Makelib
$(OBJS):	$(INCLUDES)/u.h $(INCLUDES)/libc.h $(INCLUDES)/libg.h
