=== libframe/Makefile ===
# Generated automatically from Makefile.in by configure.
srcdir=.
CC=gcc
RANLIB=ranlib
INCLUDES=$(srcdir)/../include
CFLAGS=-g -O -I.. -I$(INCLUDES)
LIB=libframe.a
OBJS=frbox.o frdelete.o frdraw.o frinit.o frinsert.o frptofchar.o\
	frselect.o frstr.o frutil.o misc.o
include $(INCLUDES)/Makelib
$(OBJS):	$(INCLUDES)/u.h $(INCLUDES)/libc.h $(INCLUDES)/frame.h
