=== libmsg/Makefile ===
# Generated automatically from Makefile.in by configure.
SHELL=/bin/sh
srcdir=.
CC=gcc
RANLIB=ranlib
INCLUDES=$(srcdir)/../include
CFLAGS=-g -O -I.. -I$(INCLUDES)
LIB=libmsg.a
OBJS= connect.o msg.o util.o rpc.o
include $(INCLUDES)/Makelib
$(OBJS):	$(INCLUDES)/msg.h
