=== debian/changelog ===
wily (0.13.42-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15.  (Closes: #1098094)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 08 Sep 2025 03:54:17 +0200

wily (0.13.42-3) unstable; urgency=medium

  * QA upload.
  * Import package history into Git.
  * Fix building with -Werror=implicit-int.  (Closes: #1075639)
  * Do not omit CPPFLAGS.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Sep 2024 21:37:00 +0200

wily (0.13.42-2) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066343)
  * Fix building twice in a row.  (Closes: #1047100)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 05 Apr 2024 01:30:35 +0200

wily (0.13.42-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (keep html component as-is).
  * Convert to 3.0 source format.
  * d/watch: Scan sourceforge.

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 14:47:55 +0100

wily (0.13.41-10) unstable; urgency=medium

  * QA upload.
  * debian/rules: Pass --mode argument to tar to ensure consistent
    permissions regardless of umask.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sat, 26 Dec 2020 12:47:45 -0800

wily (0.13.41-9) unstable; urgency=medium

  * QA upload.
  * debian/rules: Pass options to tar to generate reproducible tarballs.
    (Closes: #978044)
  * Remove dead link to image in documentation.
  * Patch tools/win/Makefile.in to pass additional include directory.
  * debian/menu: Update to use the "Applications" section.
  * debian/rules: Switch to "dh".
  * Switch to debhelper compat 13.
  * Use debian/wily.install and debian/wily.manpages instead of installing
    manually from debian/rules.
  * debian/rules: Generated tarballs from dh_installdocs override.
  * debian/source/format: Set to "1.0".
  * debian/control: Update Standards-Version to 4.5.1.
  * debian/source/lintian-overrides: Override
    configure-generated-file-in-source, removed in clean target.
  * debian/control: Set Vcs headers.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Thu, 24 Dec 2020 20:52:49 -0800

wily (0.13.41-8) unstable; urgency=medium

  * QA upload.
  * Set Rules-Requires-Root to "no".
  * Drop calls to dh_test due to Rules-Requires-Root.
  * Replace calls to dh_clean -k with dh_prep.
  * Drop long obsolete debian/rules targets.
  * Bump debhelper compat to level 8.  No changes required.
  * Add missing ${misc:Depends} dependency to wily.
  * Remove tools/win/config.log during clean.

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #882542)
    + Pass a cross compiler to ./configure.
    + Defer stripping to dh_strip.  (Closes: #438263)

 -- Niels Thykier <niels@thykier.net>  Wed, 21 Aug 2019 10:11:18 +0000

wily (0.13.41-7.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Make the build reproducible. (Closes: #777360)

 -- Chris Lamb <lamby@debian.org>  Fri, 18 Aug 2017 09:08:17 -0700

wily (0.13.41-7.2) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
  * debian/control
    - (Build-Depends): update obsolete x-dev to x11proto-core-dev.
      (important RC bug; Closes: #515460).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 27 Mar 2010 10:36:45 +0200

wily (0.13.41-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix bashism in debian/rules (Closes: #478638)
  * Bump Standards-Version to 3.8.0.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 07 Jun 2008 21:02:30 +0100

wily (0.13.41-7) unstable; urgency=low

  * Use \[12] instead of charset-specific half-symbol in man page
  * Install to /usr not /usr/X11R6
  * Update Standards-Version to 3.6.2.0
  * Update to debhelper V5 mode
  * Improve clean target of debian/rules
  * Update Build-Depends after xlibs-dev removal (Closes: #347056)
  * Update menu after Bill Allombert debian-devel-announce of 2005-06-15
  * Fix win's configure test for ptmx (Closes: #319266, #318828)

 -- MJ Ray (Debian) <mjr@debian.org>  Sun, 15 Jan 2006 01:33:20 +0000

wily (0.13.41-6) unstable; urgency=low

  * Fix for gcc-3.4 compiles. Thanks to Andreas Jochens for his patch.
    (Closes: #270071)

 -- MJ Ray (Debian) <mjr@debian.org>  Tue,  7 Sep 2004 00:25:12 +0100

wily (0.13.41-5) unstable; urgency=low

  * Stupid maintainer address consistency fix
  * Fixed implicit declaration in libXg (Closes: #226649)

 -- MJ Ray (Debian) <mjr@debian.org>  Tue, 16 Mar 2004 11:32:21 +0000

wily (0.13.41-4) unstable; urgency=low

  * A 9libs release may be coming soon, so uploading known fixes.
  * Freshened README.Debian (Closes: #181012)
  * Corrected copyright file (Closes: #181014)
  * Added known maintainers (Closes: #181015)
  * Change of maintainer address.

 -- MJ Ray (Debian) <mjr@debian.org>  Tue, 08 Jul 2003 15:03:31 +0100

wily (0.13.41-3) unstable; urgency=low

  * Finishing adoption as maintainer (Closes: #87816)
  * Adding win to the package.  Omitted in error previously.

 -- MJ Ray <markj@luminas.co.uk>  Tue, 13 Aug 2003 19:20:15 +0100

wily (0.13.41-2) unstable; urgency=low

  * Don't upload the original source code just to change maintainers, this way
    madness lies...

 -- Thom May <thom@debian.org>  Wed,  3 Apr 2002 22:38:49 +0100

wily (0.13.41-1) unstable; urgency=low

  * Changing maintainer as directed by Josip Rodin.

 -- MJ Ray <markj@luminas.co.uk>  Sat,  9 Mar 2002 02:40:19 +0000

wily (0.13.41-0.3) unstable; urgency=low

  * Fixes to packaging to make it comply with current policy.  (Closes:
    #113496)

 -- MJ Ray <markj@luminas.co.uk>  Wed, 20 Feb 2002 20:15:01 +0000

wily (0.13.41-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Now installs Doc/perl.txt, Doc/FAQ.txt, Doc/changes.txt
    (Closes: #40511)

 -- William Ono <wmono@debian.org>  Thu, 29 Jul 1999 17:35:57 -0700

wily (0.13.41-0.1) unstable; urgency=low

  * Non maintainer upload.
  * New upstream version, from ftp.cs.york.ac.uk.
  * Converted debian/rules to debhelper (and moved exe to X11R6/bin).

