=== debian/control ===
Source: wily
Section: editors
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.1
Build-Depends: libx11-dev, libxt-dev, x11proto-core-dev, debhelper-compat (= 13)
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/wily
Vcs-Git: https://salsa.debian.org/debian/wily.git

Package: wily
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: 9fonts, rc
Description: work-alike of the Acme programming environment for Plan 9
 Wily's basic functions are to edit and search for text and to run
 commands. It is intended to eventually be an integrated working
 environment for all tasks involving text. It uses the mouse heavily.
 .
 It emphasises speed for experienced users, but is probably simple
 to learn as it has very few concepts.
