=== debian/watch ===
version=4
http://sf.net/wily/wily-([\d\.]+)\.tar\.gz
opts=component=html \
ftp://ftp.cs.su.oz.au/gary/wily/tools/shell/html.tgz ignore
opts=component=macros \
ftp://ftp.cs.su.oz.au/gary/wily/tools/shell/macros.tgz ignore uupdate
